.right70
{
    float: right;
    margin-bottom: 0px;
}

.zahlavi
{
    height: 90px;
}

.polovina70
{
    display: inline-block;
    width: 49%;
}

.tretina70
{
    display: inline-block;
    width: 32.6%;
}

.ctvrtina70
{
    display: inline-block;
    width: 24%;
}

.uprostred70 
{
    text-align: center;
}

.pravo70 
{
    text-align: right;
}

.threeItemLR70
{
    width: 30vw;
}

.ItemLeft23_70
{
    width: 62vw;
}

.twoItemS
{
    width: 22vw;
}

.twoItem70
{
    width: 46vw;
}